/* =Paginations
-------------------------------------------------------------- */
/* Pagination */
.nav-pagination {
	background-color: #fff;
	text-align: center;
	min-height: 44px;
	margin-bottom: 17px;
	position: relative;
}

.nav-pagination ul {
	width: auto;
	display: inline-block;
	text-align: center;
	margin-top: 7px;
	width: 82%;
	font-size: 1px; /* to avoid spaces in different browser u.a. android / ie */ 
}

.nav-pagination ul li {
	display: inline-block;
	text-align: center;
	margin-left: 2.5%;
	font-size: 11px;
	font-size: 1.0rem;
}
/*
.nav-pagination ul li:nth-child(1){
	margin-left: 0;	
}
*/

.nav-pagination ul li:last-child {
	margin-right: 2.5%;
}


.nav-pagination .current,
.nav-pagination .dots,
.nav-pagination a {
	width: 28px;
	height: 28px;
	display: block;
	border: 1px solid #c3c3c3;
	text-align: center;
	line-height: 28px;
}

.nav-pagination a {
	color: #c3c3c3;
	text-decoration: none;
}
.nav-pagination a:hover {
	color: #fff;
	background-color: #00204F;
	border: 1px solid #00204F;
}

.nav-pagination .current {
	color: #fff;
	background-color: #00204F;
	border: 1px solid #00204F;
}

.nav-pagination .nav-next,
.nav-pagination .nav-previous {
	width: 42px;
	height: 42px;
	line-height:44px;
	display: inline-block;
	text-indent: -9999em;
	background-color: #c3c3c3;
	background-image: url(../images/icon_sprite_@1_2x.png);
	background-repeat: no-repeat;
	background-attachement: fixed;
	position: absolute;
	top: 0;
}
/* .comments-area .navigation .nav-previous, */
.nav-pagination .nav-previous {
	left: 0;
	background-position: -380px -90px;
}

.nav-pagination .nav-next {
	right: 0;
	background-position: -346px -90px;
}

.comments-area .navigation,
.nav-single {
	background-color: #fff;
	height: 44px;
	margin-bottom: 17px;
	overflow: hidden;
	position: relative;
}

.nav-pagination ul {
	width: 70%;
}

.nav-pagination ul li.item-header {
	display: none;
}

.nav-pagination .dots {
	text-indent: -999em;
	width: 1px;
	border: none;
	border-left: 1px solid #C8C8C8;
}

.nav-single .nav-next .meta-nav,
.nav-single .nav-previous .meta-nav {
	width: 44px;
	height: 44px;
	line-height:44px;
	display: inline-block;
	text-indent: -9999em;
	background-color: #c3c3c3;
	background-image: url(../images/icon_sprite_@1_2x.png);
	background-repeat: no-repeat;
	background-attachement: fixed;
	position: absolute;
	top: 0;
}

.comments-area .navigation .nav-next a:after,
.comments-area .navigation .nav-previous a:before {
	width: 44px;
	height: 44px;
	line-height:44px;
	display: inline-block;
	text-indent: -9999em;
	background-color: #c3c3c3;
	background-image: url(../images/social_sprite_@1x.png);
	background-repeat: no-repeat;
	background-attachement: fixed;
	position: absolute;
	top: 0;
	content: ' ';
}
.comments-area .navigation .nav-next .nav-previous a:before {
	left: 0;
}
.comments-area .navigation .nav-next a:after {
	right: 0;
}
.comments-area .navigation .nav-previous a,
.comments-area .navigation .nav-next a,
.nav-single .nav-previous a,
.nav-single .nav-next a {
	position: relative;
	display: inline-block;
	line-height: 43px;
}
.comments-area .navigation .nav-previous a,
.nav-single .nav-previous a {
	padding-left: 50px;
}
.comments-area .navigation .nav-next a,
.nav-single .nav-next a {
	padding-right: 50px;
}
.comments-area .navigation .nav-previous a:before,
.nav-single .nav-previous .meta-nav {
	background-position: -380px -90px;
	left: 0;
}
.comments-area .navigation .nav-next a:after,
.nav-single .nav-next .meta-nav {
	background-position: -346px -90px;
	text-indent: 9999em;
	right: 0;
}

.comments-area .navigation .nav-next a:hover:after,
.comments-area .navigation .nav-previous a:hover:before,
.nav-single .nav-next a:hover .meta-nav,
.nav-single .nav-previous a:hover .meta-nav {
	background-color: #00204F !important;
}

.comments-area .navigation a,
.nav-single a {
	text-decoration: none;
}
